/* CSS Document */

/*table*/

/*₯β§Λ₯κ£Ό*/

.o_recipe_menu{
	text-align:center;
	margin-bottom:20px;}

.o_recipe_menu p{
	width:728px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.o_recipe_menu table{
	width:728px;
	border: 0px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
}

/*---------------------*/

/*₯β§Λ₯κ£Ό°‘¦‘¦/

.o_recipe{ 
	text-align:center;
	margin-bottom:20px;}

.o_recipe p{
	width:728px;
	text-align: left;
	font-size: 12px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.o_recipe table{
	width:728px;
	background-color:#F2F3EA;
	border: 0px;
	font-size: 12px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
	margin-bottom: 30px;
}

.o_recipe table td.inside{
	width:100px;
	border: 0px;
	text-align: center;
	background-color: #FFFFFF;
	padding: 10px 8px 10px 8px;
}

/*---------*/


.t_registration{
	margin-bottom:20px;}

.t_registration p{
	margin-bottom:20px;}
	
.t_regist{ text-align:center;
	margin-bottom:20px;}

.t_regist p{
	width:728px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.t_regist p.center{
	width:728px;
	text-align: center;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

/*Ι½Ζδ§Ζ₯­₯Ή₯Θ*/

.o_bold{ 
	font-size:12px;
	line-height: 15px;
	color:#000000;
	font-weight:bold;
	text-align:left;
	padding: 5px 0px 5px 0px;
	}

.o_Bglay{ 
	font-size:12px;
	line-height: 15px;
	color:#666666;
	font-weight:bold;
	text-align:right;
	padding: 5px 0px 5px 0px;
	}
	
.o_black{ 
	font-size:10px;
	line-height: 15px;
	color:#000000;
	text-align:left;
	padding: 5px 0px 5px 0px;
	}

span.glay{
	font-size:11px;
	color:#666666;
	line-height: 15px;
}


.o_textbox{
	text-align: left;
	font-size: 12px;
	margin-left: 125px;
	margin-right: 125px;
	margin-bottom: 30px;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}





/** ₯E·₯ΤΙτΚ¬ **/

table.reshipi{
	width:110px;
	text-align:center;
	background-color:#FFFFFF;
	font-size:12px;
	float:left;
	border:2px solid #CCEC5E;
	border-collapse: collapse;
	height:280px;
	margin: 15px 5px 15px 6px;
	_margin: 15px 5px 15px 5px;
	}

table.reshipi td.t01{
	text-align:center;
	margin-left: 0px;
	background-color:#FFFFFF;
	font-size:12px;
	padding:10px 5px 5px 5px;
	height:100px;
	vertical-align:top;
	}

table.reshipi td.t02{
	text-align:left;
	background-color:#FFFFFF;
	font-size:12px;
	padding:5px;
	height:70px;
	line-height:16px;
	vertical-align:top;
	}
	
table.reshipi td.t03{
	text-align:right;
	background-color:#FFFFFF;
	font-size:15px;
	padding:5px;
	height:30px;
	color:#666666;
	vertical-align:top;
	}

table.reshipi td.t04{
	text-align:left;
	background-color:#FFFFFF;
	font-size:12px;
	padding:5px;
	vertical-align:top;
	height:60px;
	}

	


table.reshipi01{
	width:110px;
	text-align:center;
	background-color:#FFFFFF;
	font-size:12px;
	float:left;
	border:2px solid #FFC0A2;
	border-collapse: collapse;
	height:280px;
	margin: 15px 5px 15px 6px;
	_margin: 15px 5px 15px 5px;
	}

table.reshipi01 td.t01{
	text-align:center;
	margin-left: 0px;
	background-color:#FFFFFF;
	font-size:12px;
	padding:10px 5px 5px 5px;
	height:100px;
	vertical-align:top;
	}

table.reshipi01 td.t02{
	text-align:left;
	background-color:#FFFFFF;
	font-size:12px;
	padding:5px;
	height:70px;
	line-height:16px;
	vertical-align:top;
	}
	
table.reshipi01 td.t03{
	text-align:right;
	background-color:#FFFFFF;
	font-size:15px;
	padding:5px;
	height:30px;
	color:#666666;
	vertical-align:top;
	}

table.reshipi01 td.t04{
	text-align:left;
	background-color:#FFFFFF;
	font-size:12px;
	padding:5px;
	height:60px;
	vertical-align:top;
	}


.kacl{
text-align:right;
font-size:14px;
color:#666666;}
